所需权限:
workspace:actor_bind路径参数
string
required
工作空间 ID
请求体
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-7k8m9n0p1q2r/actors' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"actor_id": "act-a1b2c3d4e5f6"
}'
{
"success": true,
"data": {
"actor_id": "act-a1b2c3d4e5f6",
"custom_id": "user-ext-001",
"actor_type": "HUMAN",
"display_name": "Alice Chen",
"bound_at": "2025-03-15T09:00:00Z"
}
}
将现有 Actor 绑定到工作空间
POST /openapi/memorylake/api/v3/workspaces/{workspaceId}/actors
workspace:actor_bindcurl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-7k8m9n0p1q2r/actors' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Content-Type: application/json' \
-d '{
"actor_id": "act-a1b2c3d4e5f6"
}'
{
"success": true,
"data": {
"actor_id": "act-a1b2c3d4e5f6",
"custom_id": "user-ext-001",
"actor_type": "HUMAN",
"display_name": "Alice Chen",
"bound_at": "2025-03-15T09:00:00Z"
}
}